Bug 67705 - Locale warning messages during build
Summary: Locale warning messages during build
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: glibc   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-06-30 05:33 UTC by hjl
Modified: 2016-11-24 14:57 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-30 05:33:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description hjl 2002-06-30 05:33:22 UTC
I got

ar_YE.ISO-8859-6...LC_MONETARY: value of field `int_curr_symbol' does not
correspond to a valid name in ISO 4217
es_GT.ISO-8859-1...LC_MONETARY: value of field `int_curr_symbol' does not
correspond to a valid name in ISO 4217
sv_FI.ISO-8859-15@euro...LC_MONETARY: value of field `int_curr_symbol' does not
correspond to a valid name in ISO 4217
ar_SY.UTF-8...LC_MONETARY: value of field `int_curr_symbol' does not correspond
to a valid name in ISO 4217
es_ES.UTF-8...LC_MONETARY: value of field `int_curr_symbol' does not correspond
to a valid name in ISO 4217
sv_FI.UTF-8...LC_MONETARY: value of field `int_curr_symbol' does not correspond
to a valid name in ISO 4217
sv_FI.UTF-8@euro...LC_MONETARY: value of field `int_curr_symbol' does not
correspond to a valid name in ISO 4217

while rebuilding glibc-2.2.90-14.

Comment 1 Jakub Jelinek 2002-08-16 06:30:03 UTC
All but ISO 4217 warnings for ar_SD, es_EC, sr_YU and sr_YU@cyrillic
are fixed in glibc-2.2.90-23. For the above countries, it is really not clear
what currency codes they should be using...


Note You need to log in before you can comment on or make changes to this bug.